import {  makeObservable } from "mobx";
// 光荣牌
import BaseStore from "./baseStore";
import { TagDataType } from "@/model/userModel";
class GpConfig {
    static LIST: string = "/v1/gplaque/list"
    static ADD: string = "/v1/gplaque"
    static DELETE: string = "/v1/gplaque"
    static EDIT: string = "/v1/gplaque"
}
class GpStore extends BaseStore<TagDataType> {
    constructor() {
        super(GpConfig)
        makeObservable(this, {})
    }
}
const gpStore = new GpStore()
export default gpStore;

